<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ff/crm/crm_ff_overview" xml:lang="it">
   <Header>
      <Title>Introduction</Title>
      <Keyword type="header" order="d1e363268">
         <Level1>Functions and features</Level1>
         <Level2>Vendite</Level2>
      </Keyword>
      <Keyword type="header" order="d1e363274">
         <Level1>Vendite</Level1>
         <Level2>functions and features</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <AimSection ID="/baanerp/td/onlinemanual/crm#aim_CRM">
         <Paragraph>È possibile utilizzare <GUIRef href="/baanerp/crm" role="package" Update="No">CRM</GUIRef> per supportare le tecniche di marketing e vendita di un prodotto.</Paragraph>
         <Paragraph>È possibile utilizzare le opportunità per registrare e monitorare le informazioni di vendita relative a un Business Partner allo scopo di vendere un prodotto o un servizio al Business Partner in questione.</Paragraph>
         <Paragraph>Una parte essenziale della funzionalità CRM è rappresentata dalla possibilità di creare attività e attività di follow up da programmare per i componenti transazione (Business Partner, contatti, opportunità o altre attività) e di tracciare l'avanzamento di tali attività. Un'attività è un appuntamento, una chiamata, un'attività o uno scambio di posta che deve essere effettuato da un utente e che viene registrato in LN.</Paragraph>
         <Paragraph>In <GUIRef href="/baanerp/crm" role="package" Update="No">CRM</GUIRef> è possibile registrare qualunque tipo di informazioni sulle opportunità, i contatti, le attività di vendita e marketing e i Business Partner correnti e potenziali. Nel caso in cui siano necessarie informazioni più specifiche, è possibile aggiungere attributi definibili dall'utente. È possibile utilizzare lettere standard per la pubblicità a mezzo posta.</Paragraph>
      </AimSection>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListIntro>The main functions and features of <GUIRef href="/baanerp/crm" role="package" Update="No">CRM</GUIRef> are
		  described in these topics:</ListIntro>
         <ListItem>
            <Link href="/baanerp/ff/crm/crm_ff_master_data" role="manual">Master Data</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ff/crm/crm_ff_marketing_sales_utilities" role="manual">Marketing, Sales, Utilities</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>